RubyGems Navigation menu

faraday-restrict-ip-addresses 0.1.1

Restrict the IP addresses Faraday will connect to

Versions:

  1. 0.1.2 - January 24, 2017 (8 KB)
  2. 0.1.1 - January 24, 2017 (8 KB)
  3. 0.0.2 - March 24, 2014 (7.5 KB)
  4. 0.0.1 - January 24, 2014 (7 KB)

Runtime Dependencies (1):

  • faraday ~> 0.9.0
  • Development Dependencies (1):

  • bundler ~> 1.0
  • Owners:

    Authors:

    • Ben Lavender

    SHA 256 checksum:

    c55cc600459cd9a4e6a7c948aee00b33f864ea0d0db30599092873a5452b51f2

    Total downloads 18,673

    For this version 576

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.5

    Links: